<component name="libraryTable">
  <library name="example_unit_jazzer2">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/JAZZER/example_unit_jazzer/out/production/example_unit_jazzer/junit5-4.6.14.jar!/" />
      <root url="jar://$PROJECT_DIR$/JAZZER/example_unit_jazzer/out/production/example_unit_jazzer/jazzer-junit-0.22.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/JAZZER/example_unit_jazzer/out/production/example_unit_jazzer/jazzer_standalone.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>